## wsdd 0.3-1

=== debian/changelog ===
wsdd (0.3-1) stable; urgency=low

  * Initial release.

 -- Volker Theile <volker.theile@openmediavault.org>  Wed, 06 Mar 2019 16:45:37 +0100
