## wsdd 0.3-2

=== debian/changelog ===
wsdd (0.3-2) stable; urgency=low

    * Rebase to latest upstream version.
    * Introduce /etc/default/wsdd configuration file.

 -- Volker Theile <volker.theile@openmediavault.org>  Thu, 28 Mar 2019 12:12:09 +0100
