## wsdd 0.3-3

=== debian/changelog ===
wsdd (0.3-3) stable; urgency=low

  * Issue #11: Error in main loop

 -- Volker Theile <volker.theile@openmediavault.org>  Mon, 15 Apr 2019 14:13:16 +0200
