=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_installinit:
	# Install the /etc/default/openmediavault file.
	dh_installinit --noscripts --name=wsdd
