## wsdd 0.5-1

=== debian/changelog ===
wsdd (0.5-1) stable; urgency=low

  * Rebase to latest upstream version.

 -- Volker Theile <volker.theile@openmediavault.org>  Sun, 22 Dec 2019 10:41:43 +0100

wsdd (0.3-4) stable; urgency=low

  * Start daemon after network is up.

 -- Volker Theile <volker.theile@openmediavault.org>  Sun, 22 Dec 2019 10:27:03 +0100
