## wsdd 0.6.2-1

=== debian/changelog ===
wsdd (0.6.2-1) stable; urgency=low

  * Rebase to latest upstream version.

 -- Volker Theile <volker.theile@openmediavault.org>  Thu, 17 Dec 2020 10:29:52 +0100
