## wsdd 0.7.0

=== debian/changelog ===
wsdd (2:0.7.0-2.2mx23) mx; urgency=medium

  * Rebuild for MX-23 since debian's version no longer
  * includes a sysv init script.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 02 Dec 2023 20:23:07 -0500

wsdd (2:0.7.0-2.1~mx21) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 14 Mar 2023 00:21:54 -0400

wsdd (2:0.7.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:57:41 +0200

wsdd (2:0.7.0-2) unstable; urgency=medium

  * Source only upload for testing etc.

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 14 Apr 2022 12:24:21 +1200

wsdd (2:0.7.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 11 Feb 2022 18:30:03 +1300

wsdd (2:0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1005270)
  * Use epoch 2 as there are currently popular non-standard debian packages
    out in the wild, mainly from https://pkg.ltec.ch/public/pool/main/w/wsdd/

 -- Matthew Grant <matt@mattgrant.net.nz>  Fri, 11 Feb 2022 12:34:36 +1300
