=== debian/control ===
Source: wsdd
Section: net
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Matthew Grant <matt@mattgrant.net.nz>
Build-Depends: 
 debhelper (>= 11),
 python3-all (>= 3.7),
 dh-python,
 python3-setuptools (>= 3.7),
 python3 (>= 3.7)
X-Python3-Version: >= 3.7
Standards-Version: 4.5.1
Homepage: https://github.com/christgau/wsdd
Vcs-Browser: https://salsa.debian.org/debian/wsdd
Vcs-Git: https://salsa.debian.org/debian/wsdd.git
Rules-Requires-Root: no

Package: wsdd
Architecture: all
Depends: python3 (>= 3.7),
 ${misc:Depends}
Description: Python Web Services Discovery Daemon, Windows Net Browsing
 This daemon is used to announce Linux Hosts to Windows 7+ computers for
 use in their File Manager network browsing, by using the Windows
 Services Discovery Protocol.
 .
 This protocol is a local network segment procotol, which is multicasted
 on udp/3072, and incoming on tcp/5357 on the 239.255.255.250/ff02::c
 multicast addresses.  It DOES have security issues, but it is designed
 for use in a trusted environment inside a firewall.
 .
 Its quite useful for Samba, taking over from WINS and the Samba nmbd
 daemon.  Installing this restores the Network browsing functionality to
 Windows 7+ Samba clients.
