## wsdd 0.7.1

=== debian/changelog ===
wsdd (2:0.7.1-5) unstable; urgency=medium

  * Create wsdd-server package

 -- Matthew Grant <matt@mattgrant.net.nz>  Mon, 19 Feb 2024 13:36:25 +1300

wsdd (2:0.7.1-4) unstable; urgency=medium

  * Move wsdd to /usr/bin, rename man page. (Closes: #1037914, #1064057)

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 17 Feb 2024 18:21:07 +1300

wsdd (2:0.7.1-3) unstable; urgency=medium

  * New upstream version 0.7.1
  * Symlink /usr/sbin/wsdd to /usr/bin/wsdd (Closes: #1037914)
  * Update debian/patches for new release 0.7.1
    Main improvement, manpage moved upstream.

 -- Matthew Grant <matt@mattgrant.net.nz>  Sat, 17 Feb 2024 15:35:50 +1300
