=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=wsd

# This has to be exported to make some magic below work

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	/bin/true

override_dh_auto_build:
	/bin/true

override_dh_auto_install:
	/bin/true

override_dh_install:
	install -m 755 src/wsdd.py $(CURDIR)/debian/wsdd/usr/bin/wsdd
	install -m 644 debian/wsdd-server.defaults $(CURDIR)/debian/wsdd-server/etc/default/wsdd
	dh_install

override_dh_clean:
	-rm -rf debian/wsdd
	-rm -rf wsd/__pycache__
	dh_clean
