## wsdd 0.8

=== debian/changelog ===
wsdd (2:0.8-5ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (lp: #2130160). Remaining changes:
    - Add an apparmor profile to Limit resource access to increase security
      (lp #2071692)
    - Create functionality autopkgtest (lp #2071453):
      This test verifies that the wsdd daemon in discovery mode is able
      to discover WebService hosts announced on the local network.
    - Install the ufw application profile
  * Don't revert the conffile change longer, we don't want to diverge from
    Debian there.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Oct 2025 16:48:27 +0100

wsdd (2:0.8-5) unstable; urgency=medium

  * Rm /etc/default/wsdd on upgrade (Closes: #1100767)

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 19 Jun 2025 13:01:12 +1200

wsdd (2:0.8-4ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (lp: #2112091). Remaining changes:
    - Add an apparmor profile to Limit resource access to increase security
      (lp #2071692)
    - Create functionality autopkgtest (lp #2071453):
      This test verifies that the wsdd daemon in discovery mode is able
      to discover WebService hosts announced on the local network.
    - Install the ufw application profile
  * Drop Changes:
    - debian/tests/control: Depends on wsdd instead of @, that delta isn't
      needed for Ubuntu
  * Revert the conffile move done by Debian for now. It has been done
    incorrectly and doesn't preserve user configurations on upgrade. The
    package has also been removed from testing (Bug #1100767). We could
    take the change and fix the issue in the merge but then if Debian fixes
    it differently it might complicate things. Better to just delay the
    change, try to land a fix in Debian and then bring it over to Ubuntu.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Jun 2025 09:16:38 +0200

wsdd (2:0.8-4) unstable; urgency=medium

  * Source upload to fix upload of 3.1

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 16 Apr 2025 21:07:18 +1200

wsdd (2:0.8-3.1) unstable; urgency=medium

  * Move defaults file to /etc/wsdd-server (Closes #1100767)

 -- Matthew Grant <matt@mattgrant.net.nz>  Wed, 16 Apr 2025 20:31:06 +1200

wsdd (2:0.8-2ubuntu3) oracular; urgency=medium

  * Set XDG_RUNTIME_DIR in autopkgtest

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 23 Jul 2024 09:21:36 +0200

wsdd (2:0.8-2ubuntu2) oracular; urgency=medium

  * Modify apparmor profile to allow executing within lxd containers
    (LP: #2071692) (LP: #2073589)
  * Fix autopkgtest with apparmor confinement by moving the
    location of the wsdd socket to XDG_RUNTIME_DIR (LP: #2071692)
  * Tweak autopkgtest script to remove dependency on lsb-release
    and address shellcheck infos/warnings (LP: #2071453)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 19 Jul 2024 09:51:49 +0200

wsdd (2:0.8-2ubuntu1) oracular; urgency=medium

  * Add an apparmor profile to Limit resource access to increase security
    (lp: #2071692)
  * Create functionality autopkgtest (LP: #2071453):
    This test verifies that the wsdd daemon in discovery mode is able
    to discover WebService hosts announced on the local network.
  * Install the ufw application profile 

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 18 Jul 2024 12:16:03 +0200

wsdd (2:0.8-2) unstable; urgency=medium

  [ Alessandro Astone ]
  * Enable regression tests at build time (LP: #2070057)
  * Create regression autopkgtests (LP: #2070186)
    This test suite comes from the upstream project.
    It ensures basic functionality of the wsdd daemon including:
    - startup
    - shutdown
    - sending commands
  * Upgrade debhelper compat version to 13 (LP: #2070263)
  * Fix escape sequence in man page (LP: #2070263)
  * Add uscan watch file (LP: #2070264)

  [ Matthew Grant ]
  * Add firewalld rules files. (Closes: #1073265)

 -- Matthew Grant <matt@mattgrant.net.nz>  Thu, 27 Jun 2024 12:51:40 +1200

wsdd (2:0.8-1) unstable; urgency=medium

  * New upstream version 0.8 (Closes: #1070707)
  * Build with debhelper 13.11.8, moves /lib/systemd to /usr/lib/systemd
    (Closes:  #1071908)
  * Correct VCS urls in debian/control (Closes: #1067718)

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 28 May 2024 11:16:21 +1200
