=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: wsdd
 Section: net
 Priority: optional
-Maintainer: Matthew Grant <matt@mattgrant.net.nz>
-Build-Depends: 
- debhelper (>= 11),
- python3-all (>= 3.7),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthew Grant <matt@mattgrant.net.nz>
+Build-Depends:
+ debhelper (>= 13.11.8~bpo12+1),
+ debhelper-compat (= 13),
+ dh-apparmor,
+ python3-all (>= 3.11),
  dh-python,
- python3-setuptools (>= 3.7),
- python3 (>= 3.7)
-X-Python3-Version: >= 3.7
-Standards-Version: 4.5.1
+ python3-setuptools (>= 3.11),
+ python3 (>= 3.11)
+X-Python3-Version: >= 3.11
+Standards-Version: 4.6.1
 Homepage: https://github.com/christgau/wsdd
-Vcs-Browser: https://salsa.debian.org/debian/wsdd
-Vcs-Git: https://salsa.debian.org/debian/wsdd.git
+Vcs-Browser: https://salsa.debian.org/grantma/wsdd
+Vcs-Git: https://salsa.debian.org/grantma/wsdd.git
 Rules-Requires-Root: no
 
 Package: wsdd
 Architecture: all
-Depends: python3 (>= 3.7),
+Depends: python3 (>= 3.11),
  ${misc:Depends}
+Suggests: apparmor
 Description: Python Web Services Discovery Daemon, Windows Net Browsing
  This daemon is used to announce Linux Hosts to Windows 7+ computers for
  use in their File Manager network browsing, by using the Windows
@@ -34,7 +38,7 @@
 
 Package: wsdd-server
 Architecture: all
-Depends: python3 (>= 3.7), wsdd (= ${binary:Version}),
+Depends: python3 (>= 3.11), wsdd (= ${binary:Version}),
  ${misc:Depends}
 Description: Python Web Services Discovery Daemon, Windows Net serving
  Run wsdd as a server announcing the Host to network.  Install if
@@ -52,4 +56,3 @@
  Its quite useful for Samba, taking over from WINS and the Samba nmbd
  daemon.  Installing this restores the Network browsing functionality to
  Windows 7+ Samba clients.
-
