=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,17 @@
 
 override_dh_install:
 	install -m 755 src/wsdd.py $(CURDIR)/debian/wsdd/usr/bin/wsdd
-	install -m 644 debian/wsdd-server.defaults $(CURDIR)/debian/wsdd-server/etc/default/wsdd
+	install -m 644 debian/wsdd-server.defaults $(CURDIR)/debian/wsdd-server/etc/wsdd-server/defaults
+	install -m 644 debian/apparmor-profile $(CURDIR)/debian/wsdd/etc/apparmor.d/usr.bin.wsdd
+	dh_apparmor --profile-name=usr.bin.wsdd -pwsdd
 	dh_install
 
 override_dh_clean:
 	-rm -rf debian/wsdd
+	-rm -rf debian/wsdd-server
 	-rm -rf wsd/__pycache__
+	-rm -rf .pybuild
 	dh_clean
 
+execute_after_dh_auto_test:
+	./test/regressions/run-regressions.sh
