=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/wsdd-$1\.tar\.gz/ \
  https://github.com/christgau/wsdd/tags .*/v?(\d\S*)\.tar\.gz
